@media(max-width:1001px){
	.filter_block{display:block;vertical-align:top}
	ul.loc.act{position:relative;right:0;top:unset;margin-top:1rem!important;min-width:unset;width:100%}
	.total-procart p{font-size:12px}
	.pic-procart .del-procart{font-size:11px}
	.name-procart a,.properties-procart,.price-new-cart,.price-old-cart{font-size:12px}
	.page-link{padding:5px 10px}
	h2{font-size:18px}
	h3{font-size:17px}
	.section-product-desc .col-desc-1{width:100%}
	.section-product-desc .col-desc-2{width:100%;margin:20px 0}
	.promotion-list{margin:0}
	.product-note,.section-product-desc{margin:20px 0;flex-wrap:wrap}
	.pro_guarantee__container > .pro_guarantee__label{top:-13px;left:10px}
	fieldset.proprice_group{padding:15px 10px 15px 10px}
	.proprice_color_group .row{grid-template-columns:1fr 1fr;gap:10px}
	.proprice_group{grid-template-columns:1fr 1fr 1fr;gap:10px;margin-bottom:30px}
	.productTop1{width:100%;padding:0;margin-bottom:1rem}
	.productTop2{width:100%;margin:20px 0 0}
	.productTop{flex-wrap:wrap}
	.productTop1_img{margin-bottom:30px}
	.social.social-header img{max-width:7vw}
	.header-bottom .wap_1200{grid-template-columns:1fr}
	.header-bottom .wap_1200 > *:nth-child(1){display:none}
	.header{padding:0px 10px}
	.logo-mb img{max-width:90px}
	div.wap_copy{justify-content:center;text-align:center}
	div.wap_footer{padding-top:30px}
	.dangky .wap_1200{flex-wrap:wrap}
	.dangky .wap_1200 > *{margin:5px 0px}
	.dangky .wap_1200 > *:nth-child(1){width:100%}
	.tieuchi{padding:20px 10px;margin-bottom:30px}
	.header-hotline{display:block!important}
	.menu-title-res{color:#000;text-align:center;font-size:25px}
	#arcontactus{display:block;bottom:7rem}
	.js-facebook-messenger-box,.quick_contact,.menu{display:none}
	.menu-res{display:block}
	.footer-news:nth-child(5){width:100%;margin-top:20px}
}
@media only screen and (max-width:991px){
	.menu{display:none}
}
@media only screen and (max-width:991px){
	.menu-res{display:block}
}
@media only screen and (max-width:767px){
	.cart-pro-detail a{width:100%}
	.cart-pro-detail a:first-child{margin-right:0px;margin-bottom:0.5rem}
	.cart-pro-detail a i{display:none}
}
@media only screen and (max-width:575px){
	.news .news-image{margin-bottom:1rem}
}
@media(max-width:870px){
	.dangky{margin-top:30px}
	.khachhang-slide{margin-top:20px}
	.video-box{margin-bottom:30px;width:100%}
	.news-box{width:100%}
	.video-news .wap_1200{flex-wrap:wrap}
	.banner-quang-cao{margin-bottom:30px}
	.box-sanpham-tc{padding:20px 0px}
	.product-list{margin-bottom:30px}
	.list-slide{margin:0px -5px}
	a.list-item{padding:3vw 3vw;border-radius:4vw;margin:0px 5px}
	.tieuchi-item{width:calc(50% - 20px);max-width:unset;margin:10px}
	@-webkit-keyframes my{
		0%{opacity:1}
		50%{opacity:0}
		100%{opacity:1}
	}
	@-moz-keyframes my{
		0%{opacity:1}
		50%{opacity:0}
		100%{opacity:1}
	}
	@-o-keyframes my{
		0%{opacity:1}
		50%{opacity:0}
		100%{opacity:1}
	}
	@keyframes my{
		0%{opacity:1}
		50%{opacity:0}
		100%{opacity:1}
	}
	.hidden_mobi{display:none}
	.hidden_destop{display:block}
	.menu_baophu{background:#000;opacity:0.8;z-index:998;left:0px;top:0px;position:fixed;width:100%;height:100%;display:none}
	.icon_menu_mobi{color:#fff;font-size:25px;text-decoration:none;display:block;width:50px;cursor:pointer;display:block;cursor:pointer;float:left;margin:0}
	.icon_menu_mobi i{float:left}
	a.home_mobi{color:#000;text-decoration:none;float:right;font-size:20px}
	.logo-mobi{width:calc(100% - 100px);float:left;text-align:center;margin:5px 0px;width:120px}
	.logo-mobi img{max-width:100%;max-height:50px}
	a.phone_mobi{color:#fff;text-decoration:none;float:left;font-size:18px}
	a.phone_mobi i{margin-right:12px;-webkit-animation:my 700ms infinite;-moz-animation:my 700ms infinite;-o-animation:my 700ms infinite;animation:my 700ms infinite}
	.search-res{position:relative;float:right;width:45%;max-width:200px}
	.search-res .icon-search{width:40px;height:40px;cursor:pointer;text-align:center;line-height:42px;color:#fff;font-size:17px;margin:0px}
	.search-res .icon-search.active{background:#fff;border-radius:100%;color:#ee971a}
	.search-res .search-grid{height:35px;overflow:hidden;background:#fff;z-index:2;line-height:normal}
	.search-res .search-grid p{float:right;width:35px;height:35px;cursor:pointer;outline:none;border:none;margin:0px;font-size:17px;display:block;color:#ee971a;line-height:40px;text-align:center}
	.search-res .search-grid input{width:calc(100% - 35px);float:left;line-height:35px;outline:none;border:none;color:#000;font-size:13px;padding:0px 10px}
	.search-res .search-grid input::-webkit-input-placeholder{color:#ccc}
	.search-res .search-grid input:-moz-placeholder{color:#ccc}
	.search-res .search-grid input::-moz-placeholder{color:#ccc}
	.search-res .search-grid input:-ms-input-placeholder{color:#ccc}
	.menu_mobi{color:#fff;font-size:18px;text-decoration:none;padding:0px 10px;width:100%;cursor:pointer;display:flex;height:100%;cursor:pointer;position:-webkit-sticky;position:sticky;top:0;z-index:999;background:#014492;box-shadow:0px 2px 5px #969494;align-items:center;justify-content:space-between}
	.menu_mobi_add{display:block;position:fixed;left:-100%;top:0;background:#014492ba;z-index:99999;color:#fff;height:100vh;overflow:auto;line-height:1.5;padding-top:20px;padding-bottom:20px;width:85%;min-width:140px;max-width:440px;box-shadow:inset -4px 0px 8px rgba(0,0,0,0.3);transition:0.5s}
	.menu_mobi_active{left:0;transition:0.5s}
	.menu_mobi_add ul{list-style:none;padding:0}
	.menu_mobi_add ul li.li-tim{display:none}
	.menu_mobi_add ul li h2{font-size:17px;margin-bottom:0}
	.menu_mobi_add ul li b{display:inline-block;vertical-align:top;margin-right:8px}
	.menu_mobi_add ul li b img{display:inline-block;vertical-align:top}
	.menu_mobi_add ul li a{text-decoration:none;color:#ffffff;display:block;border-bottom:1px solid rgb(255 255 255 / 20%);padding:13px 40px 13px 0;margin-left:20px;position:relative;text-transform:uppercase}
	.menu_mobi_add ul li a.active2{color:#ec2d3f}
	.menu_mobi_add ul li a i{position:absolute;height:100%;right:0;top:0;border-bottom:1px solid rgba(255,255,255,0.1);width:40px;text-align:center;padding-top:13px;transform:rotate(90deg);border-bottom:1px solid rgba(255,255,255,0.1)}
	.menu_mobi_add ul li a.active2 i{transform:rotate(0deg);border-left:1px solid rgba(255,255,255,0.2)}
	.menu_mobi_add ul ul{display:none;padding-left:0}
	.menu_mobi_add ul li ul li a{padding-left:20px}
	.menu_mobi_add ul li ul li ul li a{padding-left:40px}
	.close_menu{position:absolute;top:5px;right:7px;font-size:15px;background:rgb(238 151 26);width:25px;text-align:center;line-height:25px;cursor:pointer}
	.logo-header{margin-right:10px;display:none}
	.banner-header{width:100%;margin:10px 0px;gap:10px}
	.info-header,.hotline-header{display:none}
	.email-header{display:none}
	.social{text-align:center;padding:0}
	.nutsearch{position:absolute;right:0;top:0;z-index:2}
	.nutsearch img{max-height:24px;padding:3px}
	.search input{display:block;position:unset;padding:0;height:24px;border:0;border-radius:0;font-size:11px;padding:0 30px 0 10px}
	.search{width:97%;border:1px solid #ed961a;margin:0;position:relative;height:26px}
	div.css_flex{margin:0 0px}
	div.css_flex_product,div.css_flex_album,div.css_flex_baiviet,div.css_flex_video{margin:0 -5px}
	div.css_baiviet_ngang .news{width:calc(50% - 20px)}
	.news{width:100%}
	.left-intro{width:100%}
	.right-intro{width:100%;margin-top:15px}
	.footer-news:nth-child(1),.footer-news:nth-child(2),.footer-news:nth-child(3),.footer-news:nth-child(4){width:100%;margin-top:15px}
	.cart-product span{width:100%;margin:2px 0}
	.newshome-best{width:calc(40% - 20px)}
	.newshome-scroll{width:60%}
	.header-bottom .wrap-content{padding:10px}
	.btn-zalo,.btn-phone{display:none}
	.scrollToTop,.js-facebook-messenger-box{right:10px;bottom:3.5rem}
	.title-main span{font-size:25px}
	.pro-in{grid-template-columns:1fr 1fr;gap:10px 10px}
	.title-intro{margin-bottom:15px}
	.footer-article .wrap-content{padding:20px 10px}
	.newsletter-input{display:inline-block;vertical-align:top}
	.newsletter-button{width:18%;display:inline-block;vertical-align:top;margin-top:0}
	.newsletter-button input[type=submit]{padding:0;width:100%;line-height:35px}
	.cart-fixed{display:block;min-width:20px;margin:0;order:3;position:relative}
	.cart-fixed span{visibility:visible;line-height:0;font-size:11px;padding-top:4px}
	.owl-theme .owl-dots .owl-dot span{height:6px;width:20px}
	.sanpham_col_flex .pro_left{display:none}
	.sanpham_col_flex .pro_right{width:100%}
	.wrap-cart{flex-wrap:wrap}
	.top-cart,.bottom-cart{width:100%;border-right:0px;margin-right:0px}
	.top-cart{margin-bottom:30px}
	.slick-prev{left:10px}
	.slick-next{right:10px}
	.copyright,.statistic{width:100%}
	.footer-powered .wrap-content{flex-wrap:wrap}
	.owl-carousel .owl-stage-outer{width:100%}
	div.run-slick{margin:0 -5px}
	.btn-map{bottom:230px;right:10px;display:none}
	div.box-tintuc-video{padding:20px 10px}
	.time-news{display:none}
	.wrap-partner{padding:15px 10px}
	.wrap-partner .prev-carousel{left:11px;position:absolute;z-index:9;margin-bottom:0}
	.wrap-partner .next-carousel{right:11px;position:absolute;z-index:9;margin-bottom:0}
}
@media(max-width:769px){
	.gioithieu .wap_1200{grid-template-columns:100%}
	.top-contact{flex-wrap:wrap;padding:0 15px}
	.left-pro-detail,.right-pro-detail,.top-contact .form-contact,.top-contact .article-contact{width:100%;margin:0px}
	.left-pro-detail,.top-contact .article-contact{margin-bottom:30px}
	.price-procart,.procart-label .quantity-procart p:first-child{display:none}
	.price-procart-rp,.procart-label .quantity-procart p:last-child{display:block}
	.quantity-procart{width:25%;text-align:right;margin-right:0px}
	.info-procart{width:65%}
}
@media(max-width:550px){
	.newsletter-input{width:calc(100vw - 20px - 95px)}
	.dangky input{width:100%}
}
@media(max-width:440px){
	.video-img img{height:55vw}
	.slick-center .video-item{width:65vw;min-width:unset}
	.newshome-best{width:100%;margin-bottom:20px}
	.newshome-scroll{width:100%}
	.top-contact .form-contact .button-contact .file-contact span b{max-width:105px}
	.procart-label{font-size:12px}
	.pic-procart{display:block}
	.pic-procart-rp{display:block}
	.info-procart{width:65%}
	.quantity-procart{width:15%}
	.input-double-cart,.input-triple-cart{margin-bottom:0px}
	.input-double-cart .input-cart,.input-triple-cart .input-cart{width:100%;float:none;margin:0 0 0.5rem 0!important}
}
@media(max-width:369px){
	.cart-pro-detail{flex-wrap:wrap}
	.cart-pro-detail a{width:100%;text-align:center;margin:0px!important;font-size:12px}
	.cart-pro-detail a:first-child{margin-bottom:5px!important}
	.cart-pro-detail a i{display:none}
}